## org.apache.poi.sl.usermodel
Interface Slide

All Superinterfaces:
  ShapeContainer, Sheet

    public interface Slide

extends Sheet

Method Summary
`boolean` `getFollowMasterBackground()`
`boolean` `getFollowMasterColourScheme()`
`boolean` `getFollowMasterObjects()`
`Notes` `getNotes()`
`void` `setFollowMasterBackground(boolean follow)`
`void` `setFollowMasterColourScheme(boolean follow)`
`void` `setFollowMasterObjects(boolean follow)`
`void` `setNotes(Notes notes)`

Methods inherited from interface org.apache.poi.sl.usermodel.Sheet
`getBackground, getMasterSheet, getSlideShow`

Methods inherited from interface org.apache.poi.sl.usermodel.ShapeContainer
`addShape, getShapes, removeShape`

Method Detail

### getNotes

    Notes getNotes()

### setNotes

    void setNotes(Notes notes)

### getFollowMasterBackground

    boolean getFollowMasterBackground()

### setFollowMasterBackground

    void setFollowMasterBackground(boolean follow)

### getFollowMasterColourScheme

    boolean getFollowMasterColourScheme()

### setFollowMasterColourScheme

    void setFollowMasterColourScheme(boolean follow)

### getFollowMasterObjects

    boolean getFollowMasterObjects()

### setFollowMasterObjects

    void setFollowMasterObjects(boolean follow)

Copyright 2012 The Apache Software Foundation or its licensors, as applicable.